{
  "idCTAConsentTitle": "Tuku nei kia whakamahi ngā whakahou aunoa i a Outlook.",
  "idCTAConsentBody": "Hei uru atu ki tō mēra me tō maramataka i rō Outlook, me whakaae whakahōunga aunoa koe. Ka taea tonutia tēnei te huri ā muri ake i ngā tautuhinga taupānga.",
  "idResetOutlookDialogTitle": "Tapia a Outlook",
  "idResetOutlookDialogBody": "Mā tēnei e ūkui ai ngā tautuhinga paetata me ngā raraunga Outlook tiaki-kore. Kei te hiahia rānei koe kia haere tonu ai?",
  "idRecoveryModeOutlookDialogTitle": "Tapia a Outlook",
  "idRecoveryModeOutlookDialogBody": "E rarua ana a Outlook te tīmata. Me tīmata rānei ki ngā mea waiwai anake?",
  "idRepairOutlookDialogTitle": "E rarua ana a Outlook te tīmata",
  "idRepairOutlookDialogBody": "Ka tapia e Outlook mā te muku tautuhinga paetata me ngā raraunga tiaki-kore. Me haere tonu?",
  "idComprehensiveRecoveryDialogTitle": "Tapia a Outlook",
  "idComprehensiveRecoveryDialogBody": "Kua pā mai ki a Outlook he raru ohorere. Me tīmata rānei ki ngā mea waiwai anake?"
}